ompi/mca/coll/basic/ Directory Reference.TH "ompi/mca/coll/basic/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/coll/basic/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcoll_basic.h\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_allgather.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_allgatherv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_allreduce.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_alltoall.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_alltoallv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_alltoallw.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_barrier.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_bcast.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_component.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_exscan.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_gather.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_gatherv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_module.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_reduce.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_reduce_scatter.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_scan.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_scatter.c\fP"
.br
.ti -1c
.RI "file \fBcoll_basic_scatterv.c\fP"
.br
.in -1c
